html, body { margin:0px; padding:0px; font-family:pixel; font-size:32px; color:#fff; height:100%; line-height:0.6; background-color:#DC7D00; }
@font-face { font-family:"pixel"; src:url('pixel.ttf'); }
#main { width:100%; min-width:500px; min-height:100%; height:auto !important; height:100%; overflow:hidden !important; }
.arrow_down { border:10px solid #000; line-height:0; height:0; padding:0; margin:0; border-right-color:transparent; border-bottom-color:transparent; border-left-color:transparent; }
.arrow_right { border:10px solid #000; line-height:0; height:0; padding:0; margin:0; border-top-color:transparent; border-bottom-color:transparent; border-right-color:transparent; }
.link { cursor:pointer; }
a { text-decoration:none; color:#DC7D00; }
input, textarea { border:1px solid #DC7D00; padding:4px; font-family:arial; color:#000; font-size:11px; border-radius:5px; }
select { font-family:arial; font-size:11px; color:#000; border:0px; }
br, .clear { clear:both; }

#logo { position:absolute; top:15px; left:20px; font-size:64px; color:#DC7D00; text-transform:uppercase; background:url(img/logo.gif) no-repeat; }
#logo_add { font-size:32px; color:#000; text-transform:uppercase; }

#game { position:absolute; top:0px; left:0px; width:100%; height:98%; background:url(img/back.gif); }
#gradient { position:absolute;top:0px; left:0px; width:100%; height:100%; background-image:-webkit-linear-gradient(#FFDEB3 10%, transparent 100%); background-image:-moz-linear-gradient(#FFDEB3 10%, transparent 100%); background-image:linear-gradient(#FFDEB3 10%, transparent 100%); }

#chicken { position:absolute; bottom:0px; right:130px; width:48px; height:48px; } 
#chicken_img { width:100%; height:100%; }
.chicken_idle { background:url(img/chicken_idle.gif); }
.chicken_run { background:url(img/chicken_run.gif); }
#chicken_bubble, #fish_bubble { display:none; position:absolute; bottom:65px; left:45%; margin-left:-60px; background-color:#000; border-radius:5px; padding:5px 10px; width:150px; max-width:100px; }
#chicken_bubble_text, #fish_bubble_text { text-align:center; text-transform:uppercase; }
#chicken_bubble_arrow, #fish_bubble_arrow { position:absolute; bottom:-20px; left:40%; }

#fish { position:absolute; bottom:0px; left:65px; width:48px; height:48px; }
.fish_idle { background:url(img/fish_idle.gif); }

#tv { position:absolute; bottom:0px; left:5px; width:100px; height:64px; background:url(img/tv.gif); }
#table { position:absolute; bottom:0px; left:200px; width:100px; height:64px; background:url(img/table.gif); }
#door { position:absolute; bottom:0px; right:20px; width:100px; height:96px; background:url(img/door.gif); }

#achievement { position:absolute; z-index:100; max-width:200px; right:10px; background-color:#DC7D00; padding:5px 10px; border-bottom-left-radius:5px; border-bottom-right-radius:5px; }
#achievement_img { float:left; width:48px; margin-left:-5px; margin-right:5px; }
#achievement_text { float:left; text-align:left; width:140px; text-transform:uppercase; }
.achievement_on { top:0px; transition:top 0.5s; }
.achievement_off { top:-200px; transition:top 0.5s; }
.a1, .a2, .a3, .a4, .a5 { width:48px; height:48px; }
.a1 { background:url(img/a1.gif); } 
.a2 { background:url(img/a2.gif); }
.a3 { background:url(img/a3.gif); }
.a4 { background:url(img/a4.gif); }
.a5 { background:url(img/a5.gif); }
.date { position:relative; padding:0 20px; text-align:right; font-size:24px; color:#DC7D00; }

#gnom, #swt, #origami, #heidenreich  { position:absolute; bottom:75px; width:40px; height:48px; }
#gnom { left:15px; background:url(img/gnom.gif); }
#swt { left:90px; background:url(img/swt.gif); }
#origami { left:165px; background:url(img/origami.gif); }
#heidenreich { left:240px; background:url(img/heidenreich.gif); }

#contentbox { position:relative; width:470px; height:100%; margin:0 auto; }
.content_on { top:0px; transition:top 1.5s; }
.content_off { top:-100%; transition:top 1.5s; }
#header { position:relative; width:478px; height:70px; margin:0 auto; color:#DC7D00; font-size:60px; padding-top:5px; }   
#daily, #about, #books, #links { display:none; position:relative; text-align:center; margin:0 auto; width:450px; padding:10px; height:100%; background-color:#fff; border-left:4px solid #FF9100; border-right:4px solid #FF9100; border-bottom:4px solid #FF9100; border-bottom-left-radius:5px; border-bottom-right-radius:5px; }
#dailyselect { position:relative; top:-10px; margin:0 auto; padding:8px; width:150px; background-color:#FF9100; font-family:arial; font-size:11px; border:0px solid #DC7D00; border-bottom-right-radius:5px; border-bottom-left-radius: 5px; }
#left { position:absolute; top:35px; left:-24px; background:#FF9100; border-radius:5px; padding:15px 12px; }  
#left:after { content:""; position:absolute; top:5px; left:-5px; border:10px solid #fff; line-height:0; height:0; padding:0; margin:0; border-top-color:transparent; border-bottom-color:transparent; border-left-color:transparent; }
#right { position:absolute; top:35px; right:-24px; background:#FF9100; border-radius:5px; padding:15px 12px; }  
#right:after { content:""; position:absolute; top:5px; right:-5px; border:10px solid #fff; line-height:0; height:0; padding:0; margin:0; border-top-color:transparent; border-bottom-color:transparent; border-right-color:transparent; }
#intro { position:relative; padding:0 20px 20px 20px; font-family:arial; text-align:left; font-size:11px; color:#000; line-height:1.3; margin-top:10px; }
#comments_headline { position:relative; left:20px; padding:8px 0; font-size:24px; text-transform:uppercase; color:#fff; font-family:pixel; border-radius:5px; border:0; background-color:#DC7D00; width:410px; margin-top:5px; }
#comments, .inner { position:relative; padding:0 20px; font-family:arial; text-align:left; font-size:11px; color:#000; line-height:1.3; margin-top:20px; }
.comments_item { margin-bottom:20px; }
.comments_head, .headline { color:#DC7D00; margin-bottom:-2px; text-transform:uppercase; font-family:pixel; font-size:24px; }
#write { color:#000; text-transform:uppercase; margin-top:10px; text-align:left; padding:0 20px; font-size:24px; }
.write_item {  }
#write_name { width:400px; margin-bottom:5px; }
#write_comment { width:400px; }
#write_send { position:relative; padding:8px 0; font-size:24px; text-align:center; text-transform:uppercase; color:#fff; font-family:pixel; border-radius:5px; border:0; background-color:#DC7D00; width:410px; margin-top:5px; }
#flattr { position:relative; left:20px; text-align:left; float:left; }
#socialbuttons { position:relative; float:right; right:20px; }
.socialbutton { margin-left:5px; }